#wrapper .box .contentWrapper .contentMain .articleWrap .article #NorthBlock , #wrapper .box .contentWrapper .contentMain .articleWrap .article #CentralBlock , #wrapper .box .contentWrapper .contentMain .articleWrap .article #SouthBlock , #wrapper .box .contentWrapper .contentMain .articleWrap .article #EastBlock {
	margin: 20px 0 0;
	padding: 0;
}
#wrapper .box .contentWrapper .contentMain .articleWrap .article #NorthBlock h3 , #wrapper .box .contentWrapper .contentMain .articleWrap .article #CentralBlock h3 , #wrapper .box .contentWrapper .contentMain .articleWrap .article #SouthBlock h3 , #wrapper .box .contentWrapper .contentMain .articleWrap .article #EastBlock h3 {
	margin: 0 0 10px;
	padding: 5px 0;
	border-bottom: 2px #333 solid;
}
#wrapper .box .contentWrapper .contentMain .articleWrap .article #NorthBlock ul , #wrapper .box .contentWrapper .contentMain .articleWrap .article #CentralBlock ul , #wrapper .box .contentWrapper .contentMain .articleWrap .article #SouthBlock ul , #wrapper .box .contentWrapper .contentMain .articleWrap .article #EastBlock ul {
	margin: 0;
	padding: 0;
}
#wrapper .box .contentWrapper .contentMain .articleWrap .article #NorthBlock ul li , #wrapper .box .contentWrapper .contentMain .articleWrap .article #CentralBlock ul li , #wrapper .box .contentWrapper .contentMain .articleWrap .article #SouthBlock ul li , #wrapper .box .contentWrapper .contentMain .articleWrap .article #EastBlock ul li {
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px #bbb solid;
	overflow: hidden;
}
#wrapper .box .contentWrapper .contentMain .articleWrap .article #NorthBlock ul li .gplusMap , #wrapper .box .contentWrapper .contentMain .articleWrap .article #CentralBlock ul li .gplusMap , #wrapper .box .contentWrapper .contentMain .articleWrap .article #SouthBlock ul li .gplusMap , #wrapper .box .contentWrapper .contentMain .articleWrap .article #EastBlock ul li .gplusMap {
	margin: 0;
	padding: 5px;
	border: 1px #bbb solid;
	width: 210px;
	float: left;
}
#wrapper .box .contentWrapper .contentMain .articleWrap .article #NorthBlock ul li .date , #wrapper .box .contentWrapper .contentMain .articleWrap .article #CentralBlock ul li .date , #wrapper .box .contentWrapper .contentMain .articleWrap .article #SouthBlock ul li .date , #wrapper .box .contentWrapper .contentMain .articleWrap .article #EastBlock ul li .date {
	margin: 0;
	padding: 0 0 0 10px;
	float: left;
}
#wrapper .box .contentWrapper .contentMain .articleWrap .article #NorthBlock ul li .date h4 , #wrapper .box .contentWrapper .contentMain .articleWrap .article #CentralBlock ul li .date h4 , #wrapper .box .contentWrapper .contentMain .articleWrap .article #SouthBlock ul li .date h4 , #wrapper .box .contentWrapper .contentMain .articleWrap .article #EastBlock ul li .date h4 {
	padding: 0 0 10px;
	font-size: 16px;
	color: #C00;
	font-weight: bold;
}
#wrapper .box .contentWrapper .contentMain .articleWrap .article #NorthBlock ul li .date p , #wrapper .box .contentWrapper .contentMain .articleWrap .article #CentralBlock ul li .date p , #wrapper .box .contentWrapper .contentMain .articleWrap .article #SouthBlock ul li .date p , #wrapper .box .contentWrapper .contentMain .articleWrap .article #EastBlock ul li .date p{
	font-size: 14px;
	font-weight: normal;
	line-height: 170%;
	color: #333;
}
#wrapper .box .contentWrapper .contentMain .articleWrap .article #NorthBlock ul li .date span , #wrapper .box .contentWrapper .contentMain .articleWrap .article #CentralBlock ul li .date span , #wrapper .box .contentWrapper .contentMain .articleWrap .article #SouthBlock ul li .date span , #wrapper .box .contentWrapper .contentMain .articleWrap .article #EastBlock ul li .date span {
	font-size: 12px;
	color: #333;
}